<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Using the Text Image Link Editor
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="General-Object-Editing_7440089.html">General Object Editing</a></span>
              </li>
              <li>
                <span><a href="Text-Image-Link-Editor_7439374.html">Text Image Link Editor</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Using the Text Image Link Editor</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Kathleen Smith</span> on May 27, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              The following chapter describes the linking of images and texts with the Text Image Link Editor.
            </p>
            <div class="noprint">
              <ul class="childpages-macro">
                <li>
                  <a href="Open-Image-and-Text_7439408.html" rel="nofollow">Open Image and Text</a>
                </li>
                <li>
                  <a href="Select-Workspace_7439412.html" rel="nofollow">Select Workspace</a>
                </li>
                <li>
                  <a href="Create-Selections-in-the-Image_7439414.html" rel="nofollow">Create Selections in the Image</a>
                </li>
                <li>
                  <a href="Create-Links-between-Text-and-Image_7439416.html" rel="nofollow">Create Links between Text and Image</a>
                </li>
                <li>
                  <a href="Correct-and-Delete-Links-between-Text-and-Image_7439418.html" rel="nofollow">Correct and Delete Links between Text and Image</a>
                </li>
                <li>
                  <a href="Open-and-Edit-a-Text-Image-Link-Object_8129810.html" rel="nofollow">Open and Edit a Text Image Link Object</a>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
